.jcarousel-skin-tango .jcarousel-container {
	width:670px; height:167px;
	/*background:url(../assets/h_akc_carousel_bg.png) no-repeat 0 0;*/
    background-color: #fff;
    border-radius: 4px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.24);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.24);
	padding: 3px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:910px;
	margin:-5px 0 0 0;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	overflow:hidden;
	position:relative;
	top:0; left:0;
    width:903px; height:164px;
    border-radius: 4px;
    background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9e9e9 0%, #ffffff 14%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(14%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9e9e9 0%,#ffffff 14%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9e9e9 0%,#ffffff 14%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9e9e9 0%,#ffffff 14%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9e9e9 0%,#ffffff 14%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/*
.jcarousel-skin-tango .jcarousel-item-horizontal {
	width:342px; height:154px;
	margin-left:-14px;
	padding:20px 0 20px 43px;
}
*/

.jcarousel-skin-tango .jcarousel-item-horizontal {
    width: 301px;
    height: 164px;
    margin-left: 0;
    padding: 20px 0px 0px 14px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #d6d6d6;
    box-shadow: inset 3px 0px 6px 0px rgba(0, 0, 0, 0.04), inset -3px 0px 6px 0px rgba(0, 0, 0, 0.04);
}

/* Horizontal Buttons */

 .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position:absolute;
    top:65px; left:-19px;
    width:36px; height:36px;
    padding-top: 4px;
    cursor: pointer;
    border: 1px solid #f7f7f7;
    border-radius: 18px;
    color: #0079b5;
   	background-color: #fff;
    -webkit-box-shadow: ;
	-moz-box-shadow: ;
	box-shadow: inset 0px 2px 1px 0px rgba(0,0,0,0.2), inset -1px -1px 1px 0px rgba(0,0,0,0.1), inset 1px -1px 1px 0px rgba(0,0,0,0.1), 0px 0px 8px 0px rgba(0,0,0,0.24), 0px 2px 2px 0px rgba(0,0,0,0.2);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:before {
	content: "<";
	font-family: "Abadi MT Condensed Light", "Helvetica CY", Euphemia, Arial, sans-serif;
	font-size: 1.5em;
	padding: 0 0 0 10px;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { background:url(../assets/car_nav.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    color: #fff;
    background-color: #ff801a;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position:0 -104px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position:0 0;
    cursor:default;
}
 
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position:absolute;
    top:65px; right:-19px;
    width:36px; height:36px;
    padding-top: 4px;
    cursor: pointer;
    border: 1px solid #f7f7f7;
    border-radius: 18px;
	color: #0079b5;
   	background-color: #fff;
    -webkit-box-shadow: ;
	-moz-box-shadow: ;
	box-shadow: inset 0px 2px 1px 0px rgba(0,0,0,0.2), inset -1px -1px 1px 0px rgba(0,0,0,0.1), inset 1px -1px 1px 0px rgba(0,0,0,0.1), 0px 0px 8px 0px rgba(0,0,0,0.24), 0px 2px 2px 0px rgba(0,0,0,0.2);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:before {
	content: ">";
	font-family: "Abadi MT Condensed Light", "Helvetica CY", Euphemia, Arial, sans-serif;
	font-size: 1.5em;
	padding: 0 0 0 13px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { background:url(../assets/car_nav.png) no-repeat -52px 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    color: #fff;
    background-color: #ff801a;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position:-52px -104px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background-position:0 0;
    cursor:default;
}

.jcarousel-list.jcarousel-list-horizontal {
	height: 164px;
}

/* _______________________________________________ max 1199px _______________________________________________ */

@media screen and (max-width: 1199px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		width:660px;
		width: 100%;
		margin:-5px 0 0 0;
	}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {
		width:653px;
		width: 100%;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 326px;
		width: 426px;
		margin-left: 0;
		padding: 20px 0px 0px 14px;
	}
	
	.jcarousel-skin-tango .jcarousel-prev-horizontal {
		left: -7px !important;
	}
	.jcarousel-skin-tango .jcarousel-next-horizontal {
		right: -7px !important;
	}
}

/* _______________________________________________ max 1050px _______________________________________________ */

@media screen and (max-width: 1050px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 378px;
	}
}

/* _______________________________________________ max 990px _______________________________________________ */

@media screen and (max-width: 990px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 364px;
	}
}

/* _______________________________________________ max 950px _______________________________________________ */

@media screen and (max-width: 950px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		width:96%;
		margin:0 auto;
	}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {
		width:100%;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 303px;
	}
}

/* _______________________________________________ max 904px _______________________________________________ */

@media screen and (max-width: 904px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width:400px;
	}
}

/* _______________________________________________ max 870px _______________________________________________ */

@media screen and (max-width: 870px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 380px;
	}
}

/* _______________________________________________ max 700px _______________________________________________ */

@media screen and (max-width: 700px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 330px;
	}
}

/* _______________________________________________ max 600px _______________________________________________ */

@media screen and (max-width: 600px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 460px;
	}
}

/* _______________________________________________ max 360px _______________________________________________ */

@media screen and (max-width: 360px) {
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		width: 300px;
	}
}











